<?xml version="1.0" encoding="utf-8"?>
<!--For more information on using transformations see the web.config examples at http://go.microsoft.com/fwlink/?LinkId=214134. -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <connectionStrings>
  <add name="eDosConnectionString" connectionString="Data Source=eDos;Initial Catalog=eDos;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=syncEdosLocal" xdt:Transform="Replace" xdt:Locator="Match(name)"/>
  </connectionStrings>
  <appSettings>
    <add key="smtpServer" value="127.0.0.1" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="smtpPort" value="26" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="smtpFrom" value="lvandenb@sckcen.be" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
  </appSettings>
</configuration>